10

Watched 10 videos

Watched 10 Videos from start to finish
6/10

Spread the word 1 time

Referred 1 Member to Drifting Ruby

500

500 times Chatter Box

Make 500 comments to videos or replies to other comments
319/500

4

Suggested 4 episodes

Helped the community by suggesting 4 episodes
3/4

128

Vote Suggestion 128 times

Helped the community by voting on suggestions 128 times
64/128

Watched 1 video

Watched 1 Video from start to finish

Earned on 3/4/2019

Subscribed for 1 month

Learning and showing your support for 1 Month

Earned on 3/4/2019

3

Subscribed for 3 months

Learning and showing your support for 3 Months

Earned on 3/4/2019

6

Subscribed for 6 months

Learning and showing your support for 6 Months

Earned on 3/4/2019

12

Subscribed for 12 months

Learning and showing your support for 12 Months

Earned on 3/4/2019

18

Subscribed for 18 months

Learning and showing your support for 18 Months

Earned on 3/4/2019

24

Subscribed for 24 months

Learning and showing your support for 24 Months

Earned on 7/6/2019

1 time Chatter Box

Make 1 comment to videos or replies to other comments

Earned on 3/4/2019

10

10 times Chatter Box

Make 10 comments to videos or replies to other comments

Earned on 3/4/2019

50

50 times Chatter Box

Make 50 comments to videos or replies to other comments

Earned on 3/4/2019

kobaltz PRO said about 1 month ago on Action Text Mentions and Notifications :
Great question. In situations where Action Text is used in a CMS or Blog, it can be a bit difficult as you probably wouldn't run the text through a translator. You could have multiple Action Text attributes on a model for each language or build a mechanism around Action Text which takes it into consideration, but I don't think that it natively supports i18n. https://github.com/rails/actiontext/issues/32 is about the only thing I could find in regards to it.

kobaltz PRO said about 1 month ago on Working with Internationalization :
You could add this to your Gemfile to see if it helps. Alternatively, you could upgrade Ruby version to 2.6.5. There shouldn't be much breaking changes between 2.6.3 and 2.6.5.

gem 'parser'

kobaltz PRO said about 1 month ago on Working with Internationalization :
I remember getting this error a few years back and ended up changing my ruby version.

kobaltz PRO said 28 days ago on ActionView::Components in Rails 6.1 :
My dive into ViewComponent is probably on hold until it settles down a bit. 

I'll probably revisit older episodes down the road as it is inevitable for things to get out of date.

This is a pretty good read of what's been going on with this gem. https://github.com/github/actionview-component/issues/206

kobaltz PRO said 28 days ago on ActionView::Components in Rails 6.1 :
Any specific errors or issues?